[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 194/81, ноябрь 2022 г.
Number=1.0
Date=31.03.2026 9:15:10
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=2
Year=2022
Period_Type=1
Period=11
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477218
IdGroup=477218
Month=11
Year=22
Crypting=1
KeyType=StealthII
